RAPTOR(4)

NAME
raptor - accelerated color frame buffer

SYNOPSIS
raptor* at pci?
wsdisplay* at raptor?

DESCRIPTION
The raptor driver supports Tech Source Raptor PCI frame buffer cards based on the Number 9 ‘Imagine-128’ chips, such as the Tech Source Raptor GFX-4M and Raptor GFX-8M boards. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
intro(4), pci(4), wscons(4), wsdisplay(4)